{
    "dc_identifier": "nl.pv23.2k.2018.599",
    "dc_title": "Kennisgeving besluit op een aanvraag van een vergunning en ontheffing Wet natuurbescherming voor de locatie Kadeversterking Kampereilanden, Dijkring 102 te Kampen",
    "dc_type": "2k",
    "dc_description": "Op 16 juli 2018 ontvingen wij een aanvraag voor een vergunning en ontheffing Wet natuurbescherming voor de locatie Kadeversterking Kampereilanden, Dijkring 102 te Kampen. Gedeputeerde Staten hebben besloten dat de vergunning en ontheffing Wet natuurbescherming wordt toegekend. Het besluit is als bijlage opgenomen bij deze publicatie.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2018-8977",
    "dc_publisher": "pv23",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2018-12-05",
    "dc_date_year": "2018",
    "dc_publisher_name": "Provincie Overijssel",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Overijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "55",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv23.2k.2018.599.doc.1",
            "dc_title": "Kennisgeving besluit op een aanvraag van een vergunning en ontheffing Wet natuurbescherming voor de locatie Kadeversterking Kampereilanden, Dijkring 102 te Kampen",
            "foi_fileName": "prb-2018-8977.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2018-8977.pdf"
        },
        {
            "dc_identifier": "nl.pv23.2k.2018.599.doc.2",
            "dc_title": "Afschrift WNB Definitief besluit Waterschap Dre...",
            "foi_fileName": "exb-2018-69762.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-69762/1/bijlage/exb-2018-69762.pdf"
        }
    ]
}